import requests
username = "l6wwf0m49nxqkyz"
password = "bdji5a8r2wt4zun"
proxy = "rp.proxyscrape.com:6060"
proxy_auth = "{}:{}@{}".format(username, password, proxy)
proxies = {
    "http":"http://{}".format(proxy_auth)
}
urlToGet = "http://ip-api.com/json"
r = requests.get(urlToGet , proxies=proxies)
print("Response:\n{}".format(r.text))
